Skip site navigation (1) Skip section navigation (2)

Re: Oops! Its bug in parser????

From: Vic <vic(at)dcc(dot)dp(dot)ua>
To: Hannu Krosing <hannu(at)tm(dot)ee>
Cc: NOVICE <pgsql-hackers(at)postgresql(dot)org>
Subject: Re: Oops! Its bug in parser????
Date: 2001-03-05 12:01:33
Message-ID: 3AA3801D.744B9CCD@dcc.dp.ua (view raw or flat)
Thread:
Lists: pgsql-hackers
> What version of PostgreSQL are you using ?
>

 PostgreSQL 7.0.0 on i686-pc-linux-gnu, compiled by gcc egcs-2.91.66

>
> I believe this is fixed a long time ago.

If you don't want to upgrade just put spaces in

>  > select myfield from mytable  where myfield = -1

 Ya - i don't want  make  upgrage  all  system for  this  little  bug (and
can't make it - i'm not root),
 but  I maybe want   a path to   it.
Vic.


In response to

Responses

pgsql-hackers by date

Next:From: Hannu KrosingDate: 2001-03-05 12:27:45
Subject: Re: Oops! Its bug in parser????
Previous:From: Franck MartinDate: 2001-03-05 11:48:00
Subject: CORBA and PG

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group